Subject: Ticket Assigned - Incomplete order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 21:24:49 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Incomplete order Good day! This is Nushaib I order a crib to your online store and it says
that there is a free mattress so my question is where is the free mattress?
Order number is 9651581844. I need an immediate response to you. Last two
days I keep calling and sending mail but no one is responding. I need your
response or I will directly send mail and call to the higher management.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2429153